Version 7 URL showing version 6 download icon

VERIFIED FIXED in 4.2

Status

VERIFIED FIXED
7 years ago
6 years ago

People

(Reporter: Terry.F1Com, Assigned: sgarrity)

Tracking

unspecified

Firefox Tracking Flags

(Not tracked)

Details

(URL)

Comment hidden (empty)
(Reporter)

Comment 1

7 years ago
Also found in same link, the text:

Please note that while the 32-bit and 64-bit versions of Windows Vista and Windows 7 can be used to run Firefox 6, only 32-bit builds of Firefox 6 are supported at this time.

Comment 2

7 years ago
Hi Terry - Thanks for catching this!

Hi Steven - Here's a small copy tweak - can you try changing it to something version agnostic so we don't have to update it each release?
Assignee: nobody → steven

Updated

7 years ago
Target Milestone: --- → 4.1
(Assignee)

Comment 3

7 years ago
It turns out that most System Requirements pages had the version number of the System Requirements in the download button on the page. However, the buttons were always just setup to download the latest version.

I've fixed these in trunk (by removing the version number).
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Keywords: qawanted
Resolution: --- → FIXED
Whiteboard: r=96103, b=trunk
(Reporter)

Comment 4

7 years ago
Still seeing the version number in the icon and in the text from Comment 1.
(In reply to Terry R. from comment #4)
> Still seeing the version number in the icon and in the text from Comment 1.

fixed on trunk https://www-dev.allizom.org/en-US/firefox/7.0/system-requirements/
Keywords: qawanted
(Assignee)

Comment 6

7 years ago
(In reply to Terry R. from comment #4)
> Still seeing the version number in the icon and in the text from Comment 1.

Terry, we've got it fixed in our main development copy of the site. The fix will be pushed out to the production website during the next 'release' - which is this coming Tues. Thanks.
(Reporter)

Comment 7

7 years ago
Text in comment #1 not fixed in trunk
(Assignee)

Comment 8

7 years ago
(In reply to Terry R. from comment #7)
> Text in comment #1 not fixed in trunk

Right, thanks. I missed that. CC'ing legneato to confirm if this should be updated, or removed.

Comment 9

7 years ago
Ah, my find and replace didn't work. for the next release I'm pulling this into a file that is included everywhere, this is silly :-)

Comment 10

7 years ago
Yep, looks like it was updated which is the correct thing to do...thanks!
(Reporter)

Comment 11

7 years ago
I'm still not seeing the text corrected, as it's still referring to FF6.
(Assignee)

Comment 12

7 years ago
(In reply to Christian Legnitto [:LegNeato] from comment #10)
> Yep, looks like it was updated which is the correct thing to do...thanks!

Christian, it's this text that remains that we suspect needs to be updated or removed - can you confirm?

"Please note that while the 32-bit and 64-bit versions of Windows Vista and Windows 7 can be used to run Firefox 6, only 32-bit builds of Firefox 6 are supported at this time."

Thanks.
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
(Assignee)

Updated

7 years ago
Whiteboard: r=96103, b=trunk → r=96103,96268 b=trunk
(Assignee)

Updated

7 years ago
Duplicate of this bug: 692925

Updated

7 years ago
Target Milestone: 4.1 → 4.2

Comment 14

7 years ago
Ok, I had it locally but didn't push....r96328 for prod, r96326 for trunk.
Status: REOPENED → RESOLVED
Last Resolved: 7 years ago7 years ago
Resolution: --- → FIXED
(Reporter)

Comment 15

7 years ago
Just a suggestion, but as some other Mozilla pages are doing, wouldn't it be easier to leave out the version number in the text, as is being done with the image, so updating wouldn't have to be done so frequently?
pushed to production r96544
Whiteboard: r=96103,96268 b=trunk
(Reporter)

Comment 17

7 years ago
Text found in both 7b and 8b SR in r96544

Please note that while the 32-bit and 64-bit versions of Windows Vista and Windows 7 can be used to run Firefox 5, only 32-bit builds of Firefox 5 are supported at this time.
verified fixed https://www.mozilla.org/en-US/firefox/7.0/system-requirements/


Please note that while the 32-bit and 64-bit versions of Windows Vista and Windows 7 can be used to run Firefox 7, only 32-bit builds of Firefox 7 are supported at this time.
Status: RESOLVED → VERIFIED
(Reporter)

Comment 19

7 years ago
Thank you!
Component: www.mozilla.org/firefox → www.mozilla.org
Product: Websites → Websites
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.